<p>
    <mat-toolbar>
        <button mat-icon-button class="menu-icon" aria-label="Example icon-button with menu icon">
            <mat-icon>menu</mat-icon>
        </button>
        <span>MediaServer</span>
        <span class="spacer"></span>
        <div class="txt-container">
            <div class="universe">Universe: {{universe}}</div>
            <div class="startAddress">Start Address: {{startAddress}}</div>
        </div>
        <button mat-icon-button class="settings-icon" (click)="openSettings()"
            aria-label="Example icon-button with settings icon">
            <mat-icon>settings</mat-icon>
        </button>
        <button mat-icon-button class="info-icon" aria-label="Example icon-button with info icon">
            <mat-icon>info</mat-icon>
        </button>
    </mat-toolbar>
</p>